Jump to content
Server time: 2017-10-22, 15:37
Safe Zone: OPEN

  • 0
Sign in to follow this  
Oldman

pls update to latest beta

Question

Oldman    22

So its known by now that you need 103718 to play on dayzrp. When playing on other server I always update arma, becaus I have to. Then When playing on dayzrp I downgrade it again. No problems so far, untill today.

The latest arma patch 112555 does not allow you to downgrade anymore to a older patch. Me Jim and Maggorra have this issue I am not the only one. I would say go try it out, but then you can't play anymore on dayzrp until Tamaster has fixed this;)

Solution: Upgrade dayzrp to latest beta patch please.

Share this post


Link to post
Share on other sites

20 answers to this question

Recommended Posts

  • 0
Guest magw33d   
Guest magw33d

The current patch isn't compatible with the latest beta. When it is updated, we will be on 112555.

Share this post


Link to post
Share on other sites
  • 0
Burgz    6

Do you want help with this or is it a suggestion? :P

Either way, yes please do this. It is extremely annoying.

Share this post


Link to post
Share on other sites
  • 0

Have they tried deleting their beta folders in their ArmA 2 OA directory? Located at C:\Program Files (x86)\Steam\SteamApps\common\Arma 2 Operation Arrowhead\Expansion (It's here on steam at least). Once they've done that, try and download the beta patch DayZRP uses.

Share this post


Link to post
Share on other sites
  • 0
FireMatt    1

We will be updating to the latest Steam beta when our new patch comes out.

I believe 112555 is not the patch we will be using. A thread will be coming soon for people that have ArmA 2 OA on non Steam platforms and need to convert it.

Share this post


Link to post
Share on other sites
  • 0
Sin    127

What are these 'other servers' of which you speak?

Oh wait, know what? Never mind. I don't even want to know.

DayZRP4lyfe

Share this post


Link to post
Share on other sites
  • 0
Guest Maggorra   
Guest Maggorra

Do you want help with this or is it a suggestion? :P

Either way, yes please do this. It is extremely annoying.

Thx for your spamming post!

Share this post


Link to post
Share on other sites
  • 0
Oldman    22

What are these 'other servers' of which you speak?

Oh wait, know what? Never mind. I don't even want to know.

DayZRP4lyfe

ladsrpevodeadzone... no just random kos server or just wasteland an shit like that.

Will try deleting OAbeta and try to install it with betapatching

Share this post


Link to post
Share on other sites
  • 0
Burgz    6

Do you want help with this or is it a suggestion? :P

Either way, yes please do this. It is extremely annoying.

Thx for your spamming post!

No problem, thanks for your relevant post too.

By the way Oldman, none of the other fixes worked for me so I eventually had to delete everything related to Arma, the key registry included and that's how I fixed it.

Share this post


Link to post
Share on other sites
  • 0
Oldman    22

Here is my problem with the solutions posted so far. If I reinstall the game, would it not install the latest version??? So I believe, I and many other can't play untill its updated to the latest patch.

Share this post


Link to post
Share on other sites
  • 0
Alan Woods    4

Here is my problem with the solutions posted so far. If I reinstall the game, would it not install the latest version??? So I believe, I and many other can't play untill its updated to the latest patch.

Yes.

Reinstall the game and you will be fine.

And then just install not the latest beta patch,but the one before.

This is what I did to fix my game.

Also make sure to first run ARMA 2 then ARMA 2 OA to install BattleEye correctly...

Share this post


Link to post
Share on other sites
  • 0
Guest Maggorra   
Guest Maggorra

Do you want help with this or is it a suggestion? :P

Either way, yes please do this. It is extremely annoying.

Thx for your spamming post!

No problem, thanks for your relevant post too.

If it was a suggestion I think that Oldman had posted in the suggestion section. So i dont see you post so relevant.

Share this post


Link to post
Share on other sites
  • 0
Oldman    22

Here is my problem with the solutions posted so far. If I reinstall the game, would it not install the latest version??? So I believe, I and many other can't play untill its updated to the latest patch.

Yes.

Reinstall the game and you will be fine.

And then just install not the latest beta patch,but the one before.

This is what I did to fix my game.

Also make sure to first run ARMA 2 then ARMA 2 OA to install BattleEye correctly...

I can try this, but you simply can't downgrade from 112555 to 103718. And if you reinstall you get the latest even newer version higher then 112555. The oldest you can downgrade to is 112555.

this update just happend like today I believe. Yesterday it was all fine.

Share this post


Link to post
Share on other sites
  • 0
Alan Woods    4

Here is my problem with the solutions posted so far. If I reinstall the game, would it not install the latest version??? So I believe, I and many other can't play untill its updated to the latest patch.

Yes.

Reinstall the game and you will be fine.

And then just install not the latest beta patch,but the one before.

This is what I did to fix my game.

Also make sure to first run ARMA 2 then ARMA 2 OA to install BattleEye correctly...

I can try this, but you simply can't downgrade from 112555 to 103718. And if you reinstall you get the latest even newer version higher then 112555. The oldest you can downgrade to is 112555.

this update just happend like today I believe. Yesterday it was all fine.

No you don't. I can't remember what version I got,but I still managed to update to 103718 and make it work perfectly.

Share this post


Link to post
Share on other sites
  • 0
Burgz    6

-text-

'Solution: Upgrade dayzrp to latest beta patch please'

He included this at the end of the OP, therefore inferring that he wanted a change. Being as he wasn't clear of as to whether or not he wanted help. Either way, I gave a solution. Why even make an argument?

Share this post


Link to post
Share on other sites
  • 0
Guest Maggorra   
Guest Maggorra

We will be updating to the latest Steam beta when our new patch comes out.

I believe 112555 is not the patch we will be using. A thread will be coming soon for people that have ArmA 2 OA on non Steam platforms and need to convert it.

I have 124879... FML... then i am done with DayZRP :P

Share this post


Link to post
Share on other sites
  • 0
Oldman    22

Ok

Solution, Maggorra you reinstall it with Swedish internet and see if it works yes:):)


I fixed it.

3zG60wR.jpg

Go to steam and right click Arma OA, click properties then uncheck that you partake in Beta. Somehow I got that checked and made me have the latest beta version. This forced me to play on 1.63 and not 1.62.

So sorry, Maggorra for making you reinstall your game.

Share this post


Link to post
Share on other sites
  • 0
Mush    2

Do you want this solved, Oldman? :)

Share this post


Link to post
Share on other sites
  • 0
Mavasaur    0

That's why you make a backup of the newest beta patch, and the current DayZRP beta patch. Too ez.

fa2143d76b.png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×